### A free/open-source library for quantitative finance

Classes
ql/math/copulas/farliegumbelmorgensterncopula.hpp File Reference

Farlie-Gumbel-Morgenstern copula. More...

`#include <ql/types.hpp>`
`#include <functional>`
Include dependency graph for farliegumbelmorgensterncopula.hpp:

## Classes

class | FarlieGumbelMorgensternCopula
| Farlie-Gumbel-Morgenstern copula. More...

## Detailed Description

Farlie-Gumbel-Morgenstern copula.